PC Hocası Forum

Orjinalini görmek için tıklayınız: Big Pharma Sistem Gereksinimleri
Şu anda (Arşiv) modunu görüntülemektesiniz. Orjinal Sürümü Görüntüle internal link
header.jpg?t=1461715791
Windows: 
  • MINIMUM: 
    • İşletim Sistemi: Windows XP, 7, 8, 10 
    • İşlemci: 2GHz Dual Core 
    • Bellek: 4 GB RAM 
    • Ekran Kartı: GeForce 600 series or better 
    • DirectX: Sürüm 9.0c 
    • Depolama: 2 GB kullanılabilir alan 
    • Ses Kartı: any
  • ÖNERILEN: 
    • İşletim Sistemi: Windows XP, 7, 8, 10 
    • İşlemci: 2GHz Quad Core 
    • Bellek: 8 GB RAM 
    • Ekran Kartı: GeForce 700 series or better 
    • DirectX: Sürüm 9.0c 
    • Depolama: 2 GB kullanılabilir alan 
    • Ses Kartı: any
Mac OS X
  • MINIMUM: 
    • İşletim Sistemi: 10.6.8, 32/64-bit 
    • İşlemci: 2GHz Dual Core 
    • Bellek: 4 GB RAM 
    • Ekran Kartı: GeForce 600 series or better 
    • Depolama: 2 GB kullanılabilir alan 
    • Ses Kartı: any
  • ÖNERILEN: 
    • İşletim Sistemi: Latest Mac OS X 
    • İşlemci: 2GHz Quad Core 
    • Bellek: 8 GB RAM 
    • Ekran Kartı: GeForce 700 series or better 
    • Depolama: 2 GB kullanılabilir alan 
    • Ses Kartı: any
Steam Os Linux
  • MINIMUM: 
    • İşletim Sistemi: E.g. Ubuntu 14.04, Mint 17 
    • İşlemci: 2GHz Dual Core 
    • Bellek: 4 GB RAM 
    • Ekran Kartı: GeForce 600 series or better 
    • Depolama: 2 GB kullanılabilir alan 
    • Ses Kartı: Any 
    • İlave Notlar: Requires the following packages to be installed: libc6:i386, libasound2:i386, libasound2-data:i386, libasound2-plugins:i386 and dependencies.
  • ÖNERILEN: 
    • İşletim Sistemi: E.g. Ubuntu 14.04, Mint 17 
    • İşlemci: 2GHz Quad Core 
    • Bellek: 8 GB RAM 
    • Ekran Kartı: GeForce 700 series or better 
    • Depolama: 2 GB kullanılabilir alan 
    • Ses Kartı: Any 
    • İlave Notlar: Requires the following packages to be installed: libc6:i386, libasound2:i386, libasound2-data:i386, libasound2-plugins:i386 and dependencies.